Repository 32bit  Forum
Repository 64bit  Wiki
Thu Jul 21 23:25:54 UTC 2016
patches/packages/gimp-2.8.18-i486-1_slack14.1.txz: Upgraded.
  This release fixes a security issue:
  Use-after-free vulnerability in the xcf_load_image function in
  app/xcf/xcf-load.c in GIMP allows remote attackers to cause a denial of
  service (program crash) or possibly execute arbitrary code via a crafted
  XCF file.
  For more information, see:
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4994
  (* Security fix *)
patches/packages/php-5.6.24-i486-1_slack14.1.txz: Upgraded.
  This release fixes bugs and security issues.
  For more information, see:
  http://php.net/ChangeLog-5.php#5.6.24
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5385
  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6207
  (* Security fix *)